.top-rect {
	background-color: #FFF;
	width: 100%;
	position: absolute;
	left: 0;
	overflow: hidden;
	padding-top: 500px;
}

.top-rect:after {
    content: "";
    display: block;
    background: white;
    height: 500px;
    width: 8000px;
    position: absolute;
    z-index: 1;
    bottom: -40%;
    left: 50%;
    margin-left: -4000px;
    -webkit-transform: rotate(-4deg);
    transform: rotate(-4deg);
    background-color: #197dc8;
}

.top-rect img {
	position: absolute;
	top: 60px;
	left: 5%;
	width: 440px;
}

.footer {
	background-color:#FFF; 
	position:fixed;
	bottom:0px;
	width:100%;
	height:60px;
	z-index:10;
	line-height:60px;
	color:#197dc8;
	text-align:center;
}

body {
    background-color: #197dc8;
	margin:0px !important;
}

.grecaptcha-logo {
	z-index:10;
}


#inputwww {
	max-width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	position: middle;
}

#WHOISBTN {
  background-color: #197dc9;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 3.8px;
  cursor: pointer;
  opacity: 1;
}
html {
	font-family: Arial;
}

#main {
	background-color: #FFF;
	border-radius: 25px;
	width: 70%;
	left: 15%;
	top: 30%;
	position:absolute;
	z-index:9;
	padding:20px;
	overflow-wrap: break-word;
	word-wrap: break-word;
	hyphens: auto;
	max-height:60%;
	padding: 0px;
}
#center {
	width:100%;
}
#center form {
	width:40%;
	margin-left: 3%;
}